List Balance Activity
GET
List credited prefund deposits, newest first. Cursor-paginated: pass next_page_token as page_token for the next page.
header
X-Api-Key<token>API key in format: sti_env_prefix_secret
page_size?integerRange
1 <= value <= 100Default
20page_token?stringOpaque cursor from the previous page's next_page_token.
network?stringFilter to one network; omit to include every network.
Value in
"ethereum""polygon""solana""tron"Default Response
application/json- response
data*array<>has_more*booleannext_page_token?stringcurl -X GET 'https://api.sandbox.stables.money/api/v1/prefund/activity'Example Response
{ "data": [ { "id": "string", "type": "prefund_deposit", "amount": "string", "amount_minor": "string", "currency": "string", "network": "string", "tx_hash": "string", "from_address": "string", "status": "string", "created_at": "string" } ], "has_more": true, "next_page_token": "string"}